| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csTriangleMinMax Struct Reference
[Geometry utilities]

A triangle with minimum/maximum information on x. More...

`#include <csgeom/pmtools.h>`

Inheritance diagram for csTriangleMinMax:

[legend]
List of all members.

## Public Attributes
float | maxx
float | minx

## Detailed Description

A triangle with minimum/maximum information on x.

Definition at line 70 of file pmtools.h.

The documentation for this struct was generated from the following file:

- csgeom/pmtools.h